{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "The Green Comet",
    "releaseDate": "2024-03-21",
    "shortdescription": "When Achillis decends, he brings with him destruction ...",
    "releaseNumber": 6
  },
  "quests": [
    {
      "questTitle": "The Green Comet",
      "description": "When Achillis decends, he brings with him destruction - time to teach him that this is a bad thing!",
      "data": [
        {
          "title": "Kama 2T",
          "link": "https://www.youtube.com/watch?v=re1Po7O_kxM",
          "date": "2024-03-23",
          "servant": "239",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Arjuna Alter 2T",
          "link": "https://www.youtube.com/watch?v=6IabkracLbs",
          "date": "2024-03-31",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Arjuna Alter 2T",
          "link": "https://www.youtube.com/watch?v=55bFPChv1bw",
          "date": "2024-03-21",
          "servant": "247",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Kintoki 2T",
          "link": "https://www.youtube.com/watch?v=l4xOU8GRATc",
          "date": "2024-03-24",
          "servant": "51",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Bazett 2T",
          "link": "https://www.youtube.com/watch?v=F-ueNp9AP8M",
          "date": "2024-03-25",
          "servant": "336",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer Tamamo 3T",
          "link": "https://twitter.com/Certain_Bastard/status/1772404717722689709",
          "date": "2024-03-26",
          "servant": "128",
          "turns": "3T",
          "runner": "Certain Bastard"
        },
        {
          "title": "Ozymandias 3T",
          "link": "https://www.youtube.com/watch?v=3LY4IzdN3rQ",
          "date": "2024-03-21",
          "servant": "118",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Jekyll & Hyde 3T",
          "link": "https://www.youtube.com/watch?v=odX-pAx4csU",
          "date": "2024-03-21",
          "servant": "81",
          "turns": "3T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Arjuna Alter 3T",
          "link": "https://www.youtube.com/watch?v=2JWVOe7zu-Y&t=25s",
          "date": "2024-03-21",
          "servant": "247",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Kintoki 3T",
          "link": "https://www.youtube.com/watch?v=D8ClWvbnEdM",
          "date": "2024-03-21",
          "servant": "51",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Kintoki 3T",
          "link": "https://www.youtube.com/watch?v=1D0dzlNDOfc",
          "date": "2024-03-24",
          "servant": "51",
          "turns": "3T",
          "runner": "Conry"
        },
        {
          "title": "Cu Alter 3T",
          "link": "https://www.youtube.com/watch?v=VoTat-fDwlE",
          "date": "2024-03-23",
          "servant": "98",
          "turns": "3T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Sitonai 3T",
          "link": "https://www.youtube.com/watch?v=-WPUn_z8aq4",
          "date": "2024-03-26",
          "servant": "224",
          "turns": "3T",
          "runner": "zoropp"
        }
      ]
    }
  ]
}
